@charset "UTF-8";
img, object, embed, video { max-width: 100%; }
.gridContainer { width: 100%;margin:auto;padding-left:0;padding-right:0; }
article, aside, details, figcaption, figure, footer, header, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 1.515; }
body, button, input, select, textarea { font-family: Verdana, Geneva, sans-serif;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #999; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color:#f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
h1, h2, h3, h4, h5, h6, p { padding:0;margin:0;margin-bottom:15px; }
.ind { text-indent:35px; }
img.right { float: right;border: 1px solid #333;margin-left: 15px;margin-bottom:10px; }
img.left { float: left;border: 1px solid #333;margin-right: 15px;margin-bottom:10px; }
.Points { width:40px;padding-top:5px;padding-bottom:9px; }
.link { font-weight: normal;font-size: 14px;font-style: normal;white-space:nowrap; }
body {
	background-color:#7C8695;
	color: #13370B;
}
.main-wrap {
	clear: both;
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
}
.full-wrap{
	padding-top:5px;
}
#NavBox {
	clear: both;
	display: block;
	margin-top:0;
	width:100%;
}
.NavBar {
	width:100%;
	height:30px;
	margin-top:1px;
	border-top:2px solid #FFF;
	background-color:#00679A;
}
#navTop{
	display:none;
	z-index:999;
	position:absolute;
	top:30px;
	right: 0;
	background-color:rgb(215, 218, 222);
	border-top:2px solid #7992a5;
	border-left:2px solid #7992a5;
	border-bottom:2px solid #7992a5;
	padding:15px;
}
.top-bgr {
	position: fixed;
	top: 0;
	left: 0;
	height:30px;
	background-color: rgba(241, 241, 241, 0.9);
	border-bottom:2px solid #7992a5;
	z-index:1000;
}
#PgBgr{
	clear: both;
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#PgBgr img{
	max-width:none;
	max-height:none;
}
.Btns {
	display:none;
}
.topMenu {
	padding: 5px 10px 0 0;
	cursor: pointer;
}
#Banner {
	position: absolute;
	top:0;
	left:0;
	clear: both;
	display: block;
	width:100%;
	background-color:rgba(255, 255, 255, .9);
}
footer {
	position: absolute;
	left:0;
	clear: both;
	display: block;
	width:100%;
	height:92px;
	background-color:rgba(255, 255, 255, .9);
}
#logo {
	margin-left:20px;
}
#credits, #credits:visited {
	clear: both;
	display: block;
	padding: 5px 0 15px 25px;
	color:#407ab6;
	font-size:13px;
	text-decoration:none;
	cursor: pointer;
}
#legacy, #legacy:visited {
	clear: both;
	display: block;
	padding: 15px 0 0 25px;
	color:#407ab6;
	font-size:13px;
	text-decoration:none;
	cursor: pointer;
}
h1 {
	font-size:19px;
	line-height:28px;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:normal;
	color:#7992a5;
}
h2 {
	font-size:18px;
	line-height:24px;
	margin-bottom:10px;
	font-weight:normal;
	color:#7992a5;
}
h3 {
	font-size:17px;
	line-height:20px;
	margin-bottom:10px;
	font-weight:normal;
}
h3 {
	font-size:17px;
	line-height:20px;
	margin-bottom:10px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	line-height:20px;
	margin-bottom:10px;
	font-weight:normal;
}
h5 {
	font-size:12px;
	margin:0;
}
p a, p a:visited,
h5 a, h5 a:visited,
h5 a, h5 a:visited,
h3 a, h3 a:visited,
ul li a, ul li a:visited,
ol li a, ol li a:visited,
.InfoBox a, .InfoBox a:visited {
	color:#0026C6;
	text-decoration:none;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-bottom:15px;
}
ul li {
	background: transparent url(../images/Points.png) 0 3px no-repeat;
	margin: 11px 0 12px 2px;
	padding: 0 0 0 30px;
}
#TopBox {
	position:absolute;
	top:150px;
	left:0;
	clear: both;
	display:none;
	padding: 15px 30px 15px 35px;
	background-color:#FFFFFF;
	border-top:2px solid #7992a5;
	border-bottom:2px solid #7992a5;
}
#bottomFill{
	clear: both;
	display:none;
	width:100%;
	margin-top: 5px;
	border-right:1px solid #000;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	overflow:hidden;
}
#bottomFill img{
	max-width:none;
}
.navBtn, .navBtn:visited {
	font-size:16px;
	color:#3A5190;
	text-decoration:none;
	line-height:21px;
	cursor: pointer;
}
#navSide {
	padding-top:15px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:10px;
	background-color:rgb(215, 218, 222);
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin-bottom: 1px;
}
.navCur {
	font-size:16px;
	color:#666666;
	font-style:italic;
	line-height:21px;
}
#slideText {
	margin-top: -60px;
	height: 60px;
	color: #FFFFFF;
	padding-left: 25px;
}
.InfoBox {
	clear: both;
	width: 100%;
	padding-top:10px;
}
.textBox {
	width: 100%;
	border-top:2px solid #7992a5;
	padding-top:25px;
}
.wideImg, .sideImg {
	margin-top: 5px;
	width:100%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.smallImg {
	margin-top: 5px;
	margin-right: 5px;
	width:auto;
	border:1px solid #000;
}
.BtnFrm {
	margin-bottom:5px;
	text-align:center;
	cursor: pointer;
	white-space:nowrap;
	font-size:12px;
	padding: 4px 10px 4px 10px;
	color:#EEE;
	border-radius: 6px 6px 6px 6px;
	background-color:#00679A;
}
#mainBox{
	margin: 200px auto 0 auto;
	width:374px;
}
#errMsg{
	display:none;
	background-color:#FFFFFF;
	border:2px solid #a53432;
	height:50px;
	width:330px;
	margin-bottom:20px;
	padding-left:20px;
	font-size:16px;
}
.logFld{
	background-color:#FFFFFF;
	border:2px solid #7992a5;
	height:50px;
	width:352px;
	margin-bottom:20px;
	padding-left:20px;
	font-size:16px;
}
.home_btns{
	height:64px;
	width:100%;
	color:#00679A;
	border:none;
	margin-bottom:15px;
	text-align: left;
	padding-left:20%;
	font-size:12.5px;
	outline: none;
}
#inbox_btn{
	background: transparent url(../images/Inbox_Mobile.png) no-repeat;
	margin-top:8px;
}
#tools_btn{
	background: transparent url(../images/Tools-Mobile.png) no-repeat;
}
#info_btn{
	background: transparent url(../images/Info-Mobile.png) no-repeat;
}
#next_btn{
	display:none;
	background: transparent url(../images/Next_Mobile.png) no-repeat;
	margin-top:8px;
}
.contact{
	margin-top:15px;
	width:100%;
}
.taskLeft{
	width:95px;
	border-top:1px solid #FFFFFF;
}
.taskWide{
	width:135px;
	border-top:1px solid #FFFFFF;
}
.taskRight{
	width:auto;
	border-top:1px solid #FFFFFF;
}
.taskHd{
	background-color:#3A433C;
	color:#ffffff;
	padding-left:5px;
	width:100%;
	height:24px;
	padding-top:3px;
}
#taskUL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.taskLst {
	padding: 5px 10px;
}
.taskDark {
	background:none;
	background-color:#f2f4e9;
	width:100%;
	margin: 0 0 3px 0;
	padding:0;
	cursor:pointer;
}
.taskLight {
	background:none;
	background-color:#DEEEF4;
	width:100%;
	margin: 0 0 3px 0;
	padding:0;
	cursor:pointer;
}

/* Tablet Layout: 414px to 700px */
@media only screen and (min-width: 400px) {
	.home_btns{
		font-size:14px;
	}
	h1 {
		font-size:27px;
		margin-bottom:15px;
		margin-top:15px;
	}
	h2 {
		font-size:20px;
		margin-bottom:15px;
	}
	h3 {
		font-size:18px;
		margin-bottom:15px;
	}
	.ws-title {
		visibility:visible;
	}
	.video {
		height:325px;
	}
}

/* Large Nav Layout: 560 */
@media only screen and (min-width: 560px) {
	.Btns {
		display:inline;
		font-family: Verdana, Geneva, sans-serif;
		text-align:left;
		cursor: pointer;
		white-space:nowrap;
		font-size:14px;
		margin-right:40px;
		height:20px;
		color:#407ab6;
	}
	.Btns:hover, .Btns:active, .Btns:focus {
		text-decoration: underline;
		font-style: italic;
	}
	#navSide {
		float:left;
		width:200px;
		margin-top: 5px;
		margin-bottom: 0;
		border-right:1px solid #000;
	}
	#filler {
		float:left;
		width:225px;
		margin-top: 5px;
		border-right:1px solid #000;
		border-top:1px solid #000;
		border-bottom:1px solid #000;
	}
	#PhotoHeader {
		padding-left:15px;
		margin-top:-37px;
		height:37px;
		color:#FFFFFF;
	}
	#slideText h2{
		font-size: 17px;
	}
}

/* Desktop Layout: 818px */
@media only screen and (min-width: 818px) {
	#logo {
		margin-left:40px;
	}
	#TopBox {
		top:200px;
		left:50px;
		right:50px;
		border-left:2px solid #7992a5;
		border-right:2px solid #7992a5;
	}
	#slideText h2{
		font-size: 20px;
	}
	#navSide {
		width:276px;
	}
	#filler, .sideImg {
		width:301px;
	}
	#sidebar {
		width:302px;
	}
	.video {
		width:648px;
		height:370px;
	}
	/* Mouse Hover */
	.BtnFrm:hover, .BtnFrm:active, .BtnFrm:focus {
		text-decoration:underline;
		background-color:#333;
	}
	.home_btns:hover, .home_btns:active, .home_btns:focus,
	#legacy:hover, #legacy:active, #legacy:focus,
	#credits:hover, #credits:active, #credits:focus {
		font-style: italic;
		text-decoration:underline;
	}
	.taskDark:hover, .taskDark:active, .taskDark:focus,
	.taskLight:hover, .taskLight:active, .taskLight:focus,
	.navBtn:hover, .navBtn:active, .navBtn:focus,
	.InfoBox a:hover, .InfoBox a:active, .InfoBox a:focus,
	ul li a:hover, ul li a:active, ul li a:focus,
	ol li a:hover, ol li a:active, ol li a:focus,
	p a:hover, p a:active, p a:focus,
	h5 a:hover, h5 a:active, h5 a:focus,
	h3 a:hover, h3 a:active, h3 a:focus {
		font-style: italic;
		color:#20008D;
		text-decoration:underline;
	}
}

/* Desktop Layout: 1000px to a max */
@media only screen and (min-width: 1000px) {
	#TopBox {
		top:50px;
		left:446px;
		right:50px;
	}
}